GDB (API)

Public Member Functions | List of all members
htab_deleter Struct Reference

`#include "utils.h"`

## Public Member Functions
void | operator() (htab *ptr) const

## Detailed Description

Definition at line 257 of file utils.h.

## Member Function Documentation

## ◆ operator()()

void htab_deleter::operator() | ( | htab * | ptr | ) | const
| inline

Definition at line 259 of file utils.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/utils.h